@charset "utf-8";
/* IE 7 correction styles */

.offer p {
bottom:-1px;
left: 0;
}

.store .storeRow {
    overflow: visible;
}


.store .catBlock {
}

.store .storeHomeOffer {
    margin: 30px 20px 0 0;
}

/* terms
---------------------*/
ol.terms, ol.plain, ol.plainInner { margin: 0 0 0 20px; }